/*
	Theme Name: Expertisecentrum Familiezorg
	Theme URI: 
	Description: The Exfam theme based on the famous Wordpress CMS
	Template:       twentyten
	Version: 2.6
	Author: Exfam
*/

@import "css/reset.css";
@import "css/typography.css";
@import "css/widget.css";
@import "css/wp.css";
@import "css/layout.css";
@import "css/template.css";
@import "css/ie.css";

.tern_members_search, .tern_members_alpha, .tern_members_view {
display: none;
}
.tern_wp_members_userphoto_thumb_file {
display: inline-block;
max-width: 100px;
height: 85px;
float: left;
margin: 0 15px 0 0;
}

.tern_wp_members_userphoto_thumb_file img {
max-width: 63px;
}

.tern_wp_members_first_name h3 {
font-weight: bold;
}

.tern_wp_members_position {
line-height: 20px;
font-weight: bold;
}

.tern_wp_members_phone, .tern_wp_members_user_email, .tern_wp_members_user_url {
line-height: 20px;
}
.tern_members_sort {
border-bottom: 0px !important;
}